import React, { useMemo } from 'react';
import BaseCard from '../components/BaseCard';

/** @name 全市已移交纳入管理综合管廊概况 */
const Overview: React.FC = () => {
  const INFO = useMemo(() => {
    return [
      {
        name: '管廊条数',
        value: 82,
        unit: '条',
      },
      {
        name: '管廊长度',
        value: 42,
        unit: '公里',
      },
      {
        name: '舱室总长度',
        value: 40,
        unit: '公里',
      },
    ];
  }, []);

  return (
    <BaseCard w={902} h={394} title="全市已移交纳入管理综合管廊概况"></BaseCard>
  );
};

export default Overview;
